.contentheader .branding .icon {
    width:116px;
    margin-top:15px;
}

.tmplNewsStory .contentheader .branding .icon {
    display: none;
}

.tmplNewsStory .contentheader .branding .tag {
    margin-left: 170px;
    top: -20px;
}

@media screen and (min-width: 768px) {
    .tmplNewsStory .contentheader .branding {
        margin: 12px 0;
    }
}